### Signal

# Soup ServerMessage::wrote-body-data

#### Declaration

    void
    wrote_body_data (
      SoupServerMessage* self,
      guint chunk_size,
      gpointer user_data
    )

#### Description [src]

Emitted immediately after writing a portion of the message body to the network.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`chunk_size` | `guint`
| The number of bytes written.